package com.yd.api.practitioner.vo.recruit;

public class AddRecruitTrackRequestVO {
    private Long practitionerId;
    private Long potentialId;
    private Long trackStatusId;
    private String notice;
    private String trackTime;
    private Integer isActive;


    public Long getTrackStatusId() {
        return trackStatusId;
    }

    public void setTrackStatusId(Long trackStatusId) {
        this.trackStatusId = trackStatusId;
    }

    public String getNotice() {
        return notice;
    }

    public void setNotice(String notice) {
        this.notice = notice;
    }

    public Integer getIsActive() {
        return isActive;
    }

    public void setIsActive(Integer isActive) {
        this.isActive = isActive;
    }

    public Long getPractitionerId() {
        return practitionerId;
    }

    public void setPractitionerId(Long practitionerId) {
        this.practitionerId = practitionerId;
    }

    public Long getPotentialId() {
        return potentialId;
    }

    public void setPotentialId(Long potentialId) {
        this.potentialId = potentialId;
    }

    public String getTrackTime() {
        return trackTime;
    }

    public void setTrackTime(String trackTime) {
        this.trackTime = trackTime;
    }
}
